local monsters = {
	"mobs_mc:zombie",
	"mobs_mc:baby_zombie",
	"mobs_mc:villager_zombie",
	"mobs_mc:skeleton",
	"mobs_mc:stray",
}

for i=1,#monsters do
	local def = minetest.registered_entities[monsters[i]]
	def.ignited_by_sunlight = false
	def.sunlight_damage = 0
	minetest.registered_entities[monsters[i]] = def
end
